Перейти к основному содержанию
Помощь

Текущая версия: Miles Raymond ,

Текст:

While Apple only supports up to Mac OS X 10.7 Lion officially on the late 2007 MacBook, using the help of [https://web.archive.org/web/20131016085839/http://www.osxhackers.com/Download.html|MLPostFactor], you can install up to OS X 10.8.3 Mountain Lion unofficially.
 
Just beware that there might be some issues due to the incompatibility of newer OS software on officially unsupported hardware.
 
Supposedly [https://twitter.com/MLforAll|MacPostFactorNow [http://forums.macrumors.com/showpost.php?p=20525246&postcount=4093|MacPostFactor] will allow the installation of OS X 10.910.8.5 on our older unsupported MacBooks. It can also install 10.9 but without accelerated graphics, so I wouldn't recommend it.
Supposedly [https://twitter.com/MLforAll|MacPostFactorNow [http://forums.macrumors.com/showpost.php?p=20525246&postcount=4093|MacPostFactor] will allow the installation of OS X 10.910.8.5 on our older unsupported MacBooks. It can also install 10.9 but without accelerated graphics, so I wouldn't recommend it.

Статус:

open

Оригинальный сообщение: Miles Raymond ,

Текст:

While Apple only supports up to Mac OS X 10.7 Lion officially on the late 2007 MacBook, using the help of [https://web.archive.org/web/20131016085839/http://www.osxhackers.com/Download.html|MLPostFactor], you can install up to OS X 10.8.3 Mountain Lion unofficially.

Just beware that there might be some issues due to the incompatibility of newer OS software on officially unsupported hardware.

Supposedly [https://twitter.com/MLforAll|MacPostFactor] will allow the installation of OS X 10.9 on our older unsupported MacBooks.

Статус:

open